This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 49667 - Area for color drag-n-drop is too small.
Area for color drag-n-drop is too small.
Status: CLOSED DEFERRED
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
Aaron Brown
http://bugzilla.eazel.com/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-22 19:18 EDT by Ed McKenzie
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-22 19:18:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-07-22 19:18:03 EDT
Nautilus allows the user to drag colors into the window to change the
background color to a solid color.  If the user drags a color to the edge,
Nautilus will gradate colors across the view.  Unfortunately, the hotspot
around the edge is small and sometimes hard to hit, making it easy to
accidentally set a solid background instead of a gradient.
Comment 1 David Mason 2001-07-23 10:16:05 EDT
not detrimental - will pass information upstream for future fix
Comment 2 David Mason 2001-07-23 14:17:01 EDT
created upstream bug in nautilus bugtracker - shown in URL field

Note You need to log in before you can comment on or make changes to this bug.